---
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
disk: 1SSD
testtime: 60s
fs: xfs
stress-ng:
  test: lockofd
job_origin: stress-ng-1ssd.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-gnr-2sp4
tbox_group: lkp-gnr-2sp4
job_file: "/lkp/jobs/scheduled/lkp-gnr-2sp4/stress-ng-performance-1SSD-xfs-100%-lockofd-60s-debian-13-x86_64-20250902.cgz-e47c897a2949-20260311-20139-8jxcyd-1.yaml"
id: f49fafc7809bb0c553ae68aff6abdd0982ab2ea1
queuer_version: "/zdci/src/lkp"
model: Granite Rapids
nr_node: 2
nr_cpu: 256
memory: 64G
nr_ssd_partitions: 1
ssd_partitions:
- "/dev/disk/by-id/nvme-Micron_7450_MTFDKBG960TFR_22323F828E7E-part4"
rootfs_partition: "/dev/disk/by-id/nvme-Micron_7450_MTFDKBG960TFR_22323F828E7E-part3"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) 6768P  CPU @ 2.4GHz
ucode: '0x110003c1'
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- XFS_FS
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
  debug_mode: 0
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: e47c897a29491ade20b27612fdd3107c39a07357
kconfig: x86_64-rhel-9.4
enqueue_time: 2026-03-11 14:28:24.303905114 +08:00
_rt: "/result/stress-ng/performance-1SSD-xfs-100%-lockofd-60s/lkp-gnr-2sp4/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/e47c897a29491ade20b27612fdd3107c39a07357"
compiler: gcc-14
head_commit: 38526c2725d4946990586ed4149fbe0eaa32bae1
base_commit: 1f318b96cc84d7c2ab792fcc0bfd42a7ca890681
branch: internal-devel/devel-hourly-20260309-230042
rootfs: debian-13-x86_64-20250902.cgz
scheduler_version: "/lkp/lkp/.src-20260310-183807"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-1SSD-xfs-100%-lockofd-60s/lkp-gnr-2sp4/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/e47c897a29491ade20b27612fdd3107c39a07357/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/e47c897a29491ade20b27612fdd3107c39a07357/vmlinuz-6.19.0-rc5-00010-ge47c897a2949
- branch=internal-devel/devel-hourly-20260309-230042
- job=/lkp/jobs/scheduled/lkp-gnr-2sp4/stress-ng-performance-1SSD-xfs-100%-lockofd-60s-debian-13-x86_64-20250902.cgz-e47c897a2949-20260311-20139-8jxcyd-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=e47c897a29491ade20b27612fdd3107c39a07357
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/e47c897a29491ade20b27612fdd3107c39a07357/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/stress-ng_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/stress-ng-x86_64-30f8b2f05-1_20251212.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20251229.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20251231.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-gnr-2sp4/stress-ng-performance-1SSD-xfs-100%-lockofd-60s-debian-13-x86_64-20250902.cgz-e47c897a2949-20260311-20139-8jxcyd-1.cgz"
last_kernel: 6.1.0-32-amd64
finish_time: 2026-03-11 14:45:03.205240295 +08:00
repeat_to: 3
bad_samples:
- 36584933.31
- 39188058.54
- 35010942.0

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/e47c897a29491ade20b27612fdd3107c39a07357/vmlinuz-6.19.0-rc5-00010-ge47c897a2949"
result_root: "/result/stress-ng/performance-1SSD-xfs-100%-lockofd-60s/lkp-gnr-2sp4/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/e47c897a29491ade20b27612fdd3107c39a07357/0"

#! schedule options
user: lkp

#! /zdci/db/releases/20260310205156/lkp-src/include/site/shz
dequeue_time: 2026-03-11 14:33:02.820830041 +08:00
job_state: finished
loadavg: 1.49 27.05 21.83 1/2228 16466
start_time: '1773209757'
end_time: '1773209817'
version: "/lkp/lkp/.src-20260310-183807:7bfb52dc1554:ba33d36d1d8b"
